import React from "react";
declare type LocationNetworkCTAPageProps = {
    onClick?: (e: React.FormEvent<MouseEvent | HTMLDivElement | HTMLElement>) => void;
};
declare const LocationNetworkCTAPage: React.FC<LocationNetworkCTAPageProps>;
export default LocationNetworkCTAPage;
